/*--=============================================
            =        Import        =
==============================================-*/

/* Fonts */
@import url(resources/fonts.css);

/*--=============================================
            =          Var         =
==============================================-*/

:root {
   --primary-font-family: "Mulish", sans-serif;

   /* Sidebar */
   --primary-sidebar-bg: #11101d;
   --primary-sidebar-color-text: #ffffff;
   --submenu-sidebar-bg: #1d1b31;
   --primary-home-bg: #e4e9f7;
   --primary-home-color-text: #11101d;
}

.light {
}

.dark {
   --primary-sidebar-bg: #11101d;
   --primary-sidebar-color-text: #ffffff;
   --submenu-sidebar-bg: #1d1b31;
   --primary-home-bg: #222222;
   --primary-home-color-text: #e4e9f7;
}
